@media screen and (max-width:768px) {
	#location_kRKNZjEQgBqO > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	padding-top:0px !important;
}
}


@media screen and (max-width:768px) {
	#siteblocks-setting-wrap-wapiEtNRMnHj {
	height:300px !important;
}
#siteblocks-setting-wrap-wapiEtNRMnHj > DIV {
	height:300px !important;
}
#siteblocks-setting-wrap-wapiEtNRMnHj > DIV > DIV {
	height:300px !important;
}
#location_wapiEtNRMnHj {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV > DIV {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV > DIV > UL {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV > DIV > UL > LI:nth-child(1) {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV > DIV > UL > LI:nth-child(2) {
	height:300px !important;
}
#location_wapiEtNRMnHj > DIV > DIV > UL > LI:nth-child(3) {
	height:300px !important;
}
}